Error de Netflix M7121-3078

Si te aparece el código de error M7121-3078 en tu ordenador, a menudo acompañado de este mensaje:

Disculpa la interrupción
Parece que esta versión del navegador ya no es compatible. Instala la última versión para seguir viendo Netflix.

Significa que la versión de Google Chrome que estás utilizando en tu ordenador ya no es compatible. Sigue los pasos que se indican a continuación para solucionar el problema.

Pasos para Mac

Si tu ordenador utiliza Mac OS X 10.11 (El Capitan) o superior:

Actualizar Google Chrome
  1. En la esquina superior derecha del navegador, selecciona Menú.

  2. Selecciona Ayuda.

  3. Selecciona Información de Google Chrome.

  4. Chrome mostrará la versión actual e instalará automáticamente todas las actualizaciones.

  5. Selecciona Reiniciar.

  6. Vuelve a probar Netflix.


Si tu ordenador utiliza Mac OS X 10.10 (Yosemite) o anterior:

Tu ordenador no puede realizar la actualización a las versiones de navegador más recientes que se requieren para reproducir Netflix. Para seguir viendo Netflix, tendrás que usar otro dispositivo.

Visita devices.netflix.com para ver una lista de dispositivos compatibles.

Pasos para Windows

Si tu ordenador utiliza Windows 7, Windows 8, Windows 10 o Windows 11:

Actualizar Google Chrome
  1. En la esquina superior derecha del navegador, selecciona Menú.

  2. Selecciona Ayuda.

  3. Selecciona Información de Google Chrome.

  4. Chrome mostrará la versión actual e instalará automáticamente todas las actualizaciones.

  5. Selecciona Reiniciar.

  6. Vuelve a probar Netflix.


Si tu ordenador utiliza Windows Vista o Windows XP:

Tu ordenador no puede realizar la actualización a las versiones de navegador más recientes que se requieren para reproducir Netflix. Para seguir viendo Netflix, tendrás que usar otro dispositivo.

Visita devices.netflix.com para ver una lista de dispositivos compatibles.